Bug 466024 - Review Request: teamgit - Visual tool for Git
Review Request: teamgit - Visual tool for Git
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 14:52 EDT by Terje Røsten
Modified: 2008-10-18 07:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-18 07:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑review+
huzaifas: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2008-10-07 14:52:38 EDT
spec: http://terjeros.fedorapeople.org/teamgit/teamgit.spec
srpm: http://koji.fedoraproject.org/koji/getfile?taskID=867189&name=teamgit-0.3.0-1.fc10.src.rpm
koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=867188
Description:
This package provides a visual tool for Git, a distributed revision
control system.
Comment 1 Gwyn Ciesla 2008-10-13 12:01:30 EDT
Ready to review, but SRPM has been pruned by koji.  Please post SRPM to fedorapeople.
Comment 2 Gwyn Ciesla 2008-10-13 12:14:39 EDT
Tried to roll my own from the spec, and the URL is 404. I sort of expected that, given the %tag, etc.
Comment 3 Terje Røsten 2008-10-13 12:15:02 EDT
Here we go:

 http://terjeros.fedorapeople.org/teamgit/teamgit-0.3.0-1.fc9.src.rpm
Comment 4 Gwyn Ciesla 2008-10-13 12:56:01 EDT
Licensing, naming, macros, files, etc, all ok on full review.

Extraordinarily simple package.

APPROVED.
Comment 5 Terje Røsten 2008-10-13 16:22:53 EDT
Thanks Jon!


New Package CVS Request
=======================
Package Name: teamgit
Short Description: Visual tool for Git
Owners: terjeros
Branches: F-9
InitialCC:
Comment 6 Huzaifa S. Sidhpurwala 2008-10-15 01:28:46 EDT
cvs done
Comment 7 Terje Røsten 2008-10-18 07:43:19 EDT
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.